package objects;

public class ComparingTableData {

	String key;
	String value;

	public ComparingTableData(String key, String data) {
		this.key = key;
		this.value = data;
	}

	public String getKey() {
		return key;
	}

	public String getValue() {
		return value;
	}

	public void setKey(String key) {
		this.key = key;
	}

	public void setValue(String value) {
		this.value = value;
	}
}
